» Ubuntu » Packages

Error

two or more packages specified (libwxsmithlib0 hardy-backports)